@font-face {
	font-family: Futura;
	src: url('/fonts/Futura.eot?'),  /* IE6-IE8 */
	url('/fonts/Futura.eot'), /* IE9 Compatibility Modes */
	url('/fonts/Futura.otf')  format('opentype'), /* Mozilla */
	url('/fonts/Futura.ttf')  format('truetype') /* Safari, Android, iOS */; 
}

@font-face {
	font-family: FuturaCondensed;
	src: url('/fonts/FuturaStdCondensed.eot?'),  /* IE6-IE8 */
	url('/fonts/FuturaStdCondensed.eot'), /* IE9 Compatibility Modes */
	url('/fonts/FuturaStdCondensed.otf')  format('opentype'), /* Mozilla */
	url('/fonts/FuturaStdCondensed.svg'),
	url('/fonts/FuturaStdCondensed.woff'),
	url('/fonts/FuturaStdCondensed.ttf')  format('truetype') /* Safari, Android, iOS */;
}

@font-face {
	font-family: FuturaCondensedLight;
	src: url('/fonts/FuturaStdCondensedLight.eot?'),  /* IE6-IE8 */
	url('/fonts/FuturaStdCondensedLight.eot'), /* IE9 Compatibility Modes */
	url('/fonts/FuturaStdCondensedLight.otf')  format('opentype'), /* Mozilla */
	url('/fonts/FuturaStdCondensedLight.ttf')  format('truetype')/* Safari, Android, iOS */; 
}

@font-face {
	font-family: FuturaLight;
	src: url('/fonts/FuturaStdLight.eot?'),  /* IE6-IE8 */
	url('/fonts/FuturaStdLight.eot'), /* IE9 Compatibility Modes */
	url('/fonts/FuturaStdLight.otf')  format('opentype'), /* Mozilla */
	url('/fonts/FuturaStdLight.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
	font-family: FuturaBold;
	src: url('/fonts/FuturaStdBold.eot?'),  /* IE6-IE8 */
	url('/fonts/FuturaStdBold.eot'), /* IE9 Compatibility Modes */
	url('/fonts/FuturaStdBold.otf')  format('opentype'), /* Mozilla */
	url('/fonts/FuturaStdBold.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
	font-family: FuturaHeavy;
	src: url('/fonts/FuturaStdHeavy.eot?'),  /* IE6-IE8 */
	url('/fonts/FuturaStdHeavy.eot'), /* IE9 Compatibility Modes */
	url('/fonts/FuturaStdHeavy.otf')  format('opentype'), /* Mozilla */
	url('/fonts/FuturaStdHeavy.ttf')  format('truetype'); /* Safari, Android, iOS */
}

body {
    text-align: center;
    margin: 0px auto;
    width:960px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:10pt;
	background-color:#999;
}

a:link {color: #cc0000;text-decoration: none;}
a:active {color: #656565;}
a:visited {color: #cc0000;text-decoration: none;}
a:hover {color: #990000;}
a.selected {color: #cccccc;}

a.footerlink:link {color: #cc0000;text-decoration: none;}
a.footerlink:active {color: #656565;}
a.footerlink:visited {color: #990000;text-decoration: none;}
a.footerlink:hover {color: #CCCCCC;}
a.footerlink:selected {color: #cccccc;}

.silver-button {
	background-color: #990000;
	color: #fff;
	padding: 8px;
	border-radius: 5px;
	font-size: 14px;

	}

#header {
	width:960px;
	background-color: #fff;
	padding-bottom: 3px;
}

.headerbar {
	height:26px;
	background-color: #660000;
	margin-top:10px;
	padding-left:10px;}



#topmenu {
	width: 960px;
	height: 35px;  altered for corona banner
	height: 89px;
	text-align: left;
	background-color: #000000;
}

.main {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding: 0 15px;
}

.clearfix{
	clear:both;
	height:1px;
}

.small{
	font-size:9px;
}

/* CONTAINER BACKGROUNDS */

.rightback  {
width: 100%;
float:left;
background-color: #e5e5e5;
overflow:hidden;
position:relative;
}
.contentback  {
float:left;
background-color:#fff;
width: 100%;
position:relative;
right: 245px;    /* width of right sidebar */
}


.container  {
width: 960px;
margin-left: auto;
margin-right:auto;
}


.content  {
float:left;
width: 715px;
overflow:hidden;
position:relative;
left: 245px;
text-align: left;
}

.rightsidebar  {
float:left;
overflow:hidden;
width: 245px;
background-color: #e5e5e5;
position:relative;
left: 245px;
text-align: left;
}

/* HOMEPAGE SLIDERS - SERIES AND COMING SOON */

#series
{
	width: 715px;
	height: auto;
	margin-top: 10px;
	padding-bottom:10px;
	text-align: left;
	overflow: auto;
	overflow-y: hidden;
	background-color: #fff;
}

#series_scroll {

	width: 3530px;
}

.seriesItem {
	float:left;
	width: 210px;
	padding: 0px 0px 0px 9px;
}

.seriesPhoto {
	width: 226px;
	height: 125px;
	overflow: hidden;
}

.seriesText {
	font-size:9pt;
}

.seriesTitle {
	color:#666;
	font-weight: bold;
	font-size:12px;
	padding: 3px 0px;
}


a.seriesLink:link {color: #666;text-decoration: none;}
a.seriesLink:active {color: #656565;}
a.seriesLink:visited {color: #666;text-decoration: none;}
a.seriesLink:hover {color: #990000;}
a.seriesLink:selected {color: #cccccc;}


#comingsoon {
	width: 715px;
	margin-top: 8px;
	padding-bottom:5px;
	text-align: left;
	overflow: auto;
	overflow-y: hidden;
	background-color: #fff;
}

#comingsoon_scroll {
	width: 2000px;
}


.comingsoonItem {
	float:left;
	padding: 0px 0px 0px 9px;
}


.eushowcaseItem {
	float:left;
	padding: 0px 0px 0px 9px;
}


/* TUMBLR FEED SETTINGS */
.tumblrfeedsilver {
	list-style-type:none;
	margin:0;
	padding:0;
}

.tumblrfeedsilver li {
	margin:12px 0px;
	padding-bottom:10px;
}

.tumblrfeedsilver li a {
	margin:10px 0px 15px 0px;
}

/* FOOTER */

#footer {
	background-color: #131313;
	text-align: left;
	color: white;
	overflow: auto;

}

.footeritem {
	float:left;
	font-size:9pt;
	padding:10px;
	width: 220px;

}

.footersubitem {
	padding-bottom:5px;line-height: 11pt;

}

.feeditem {
	border-bottom: 1px #cccccc dotted;
}

#twitter_update_list {
	font-size: 9pt;
	list-style: none;
	margin-left: 0;
	padding-left:0;

}

#twitter_update_list li {
	border-bottom: 1px #cccccc dotted;
	padding-bottom: 7px;
	margin-bottom: 9px;
	}

#twitter_update_list span, #twitter_update_list span a {
	color: #ffffff;
	text-decoration: none;
	}

#twitter_update_list a {
	color: #6f7276;
	}


.twtr-hd, .twtr-ft{
	display:none;
}

.twtr-widget .twtr-tweet-wrap {
padding: 6px 0 !important;
}

/* SIDEBAR */

#sidebar {
	width: 245px;
	float:right;
	text-align: left;
	background-color: #e5e5e5;
}

#sidebuttons {
	padding-top:25px;

}

#sidebuttons img {
	padding-bottom:10px;
	padding-left:10px;
}


#social {
	padding: 10px;

	text-align:left;
}

.tabdate { text-transform: uppercase;
font-weight: bold;
}

.buyTicketsDate {
font-famil: arial;
font-size:12px;
font-weight: bold;
color: #222;
}

/* tab pane styling */
.panes div {
	display:none;
	padding:0px 5px;
	border-top:0;
	height:auto;
	min-height:380px;
	font-size:11px;
	background-color:#fff;
}

/* SUB PAGES */

.headSILVER {
	font-family: Arial;
	font-weight: bold;
	color: #660000;
	font-size: 13pt;
}

.subheadSILVER {
	font-weight: bold;
	color: #333;
}

.silverEdHeader {
	font-family: Arial;
	font-weight: bold;
	color: #660000;
	font-size: 13pt;
	text-align:center;
}

.silverEdSubHeader {
	font-weight: bold;
	color: #333;
	text-align:center;
}


a.silverEdSubHeader {
	font-weight: bold;
	color: #cc0000;
	text-align:center;
}

.detailsbox {
	background-color: #e9e9e9;
	padding: 2px 5px;
	min-height:75px;
     height:auto !important;
}

.ticketsbox {
	float:right;
	text-align:right;
}

.redline {
	border-bottom: 1px #333 dotted;
	margin: 10px 0px;
	}

.filmseriestitle {font-size:14px; color:#fff; background-color:#000; height:30px; padding:12px 0 0 5px;}

.film {font-family:arial; font-size:10pt; font-weight:bold; color: #000;
}

.filmdate {font-family:verdana; font-size:8pt; font-weight:bold; color: #000000;
}

.filmlink {font-family:verdana; font-size:10pt; font-weight:bold; color: #000000;
}


.tourlists {
list-style-type:none;padding: 0px;margin: 0px;
}

a[href="#"] {
	color:#000;

}

/*LAFF styles*/
#laffgoogletranslate p {margin:0;padding:0;overflow:hidden;text-indent:-20px;padding-left:25px;}

#laffdatetab p {margin:0;padding:0;overflow:hidden;text-indent:-20px;padding-left:25px;}
#laffdatetab a {color:#000;}
.laffdatetitle {color:#718725;text-transform:none;font-weight:bold;}
.laffdate {color:#D22155;font-weight:bold;}
.laffcountry {color:#718725;font-weight:bold;}

#laffeventstab {color:#000;}
#laffeventstab p {overflow:hidden;text-indent:-20px;padding-left:25px;font-size:11px;}
#laffeventstab a {color:#000;}

/* TOOLTIPS COMING SOON SECTION */



/* trigger button */
.tooltip_now {
	background:transparent url(/img/home/download.png) no-repeat scroll 0 0;
	display:block;
	cursor:pointer;
}


/* tooltip styling. by default the element to be styled is .tooltip  */
.tooltip {
	display:none;
	background:transparent url(/silver/images/tooltip/black_arrow.png);
	font-size:12px;
	height:85px;
	width:180px;
	padding:15px;
	color:#fff;
	text-align:left;
	margin: auto;
}

/* a .label element inside tooltip */
.tooltip .label {
	color:yellow;
	width:35px;
}

.tooltip a {
	color:#ad4;
	font-size:11px;
	font-weight:bold;
}

.awesome a{
	color:#48368a;
	font-weight:bold;
}

.awesome a:hover{
	color:#c1248e;
}

#google_translate_element{
	width:200px;
	float:right;
	margin:10px 0 0;
}


.ui-helper-hidden-accessible {
	display: none;
	}

/* Latin Film Fest */

.latin{
	color:#664297;
	font-weight:bold;
}

.latinSpecials{
	background:#E9E9E9;
	width:665px;
	padding:1px 10px 10px;
}

.latinSpecials h3{
	margin:7px 0 10px;
}

.latinSpecials a, .features a{
	color:teal;
	font-weight:bold;
}

.latinSpecials a:hover, .features a:hover{
	color:#e61937;
}

.ticketPack{
	float:left;
	width:317px;
	padding:0 15px 0 0;
}

.latin a{
	color:#000;
	font-weight:bold;
	text-transform:uppercase;
}

.latin a:hover{
	color:#e61937;
}

a.latin{
	color:teal;
	font-weight:bold;
}

a.latin:hover{
	color:#e61937;
}

.soon{
	font-style:italic;
	color:#e61937;
}

a.anchor{
	display:block;
	height:1px;
}

.filmLinks{
	font-weight:bold;
	line-height:150%;
	font-size:11px;
	margin:0 0 10px;
}

.language strong{
	margin:0 0 0 10px;
}

.yellow{
	color:#d9810e;
}

.red{
	color:#c00;
}

.green{
	color:#090;
}

.blue{
	color:#06c;
}

.purple{
	color:#99c;
}

div.st_horizontal{
	margin:10px 0 0;
}

div.st_horizontal ul.st_tabs li a.music, a.music{
	color:#d9810e;
}

div.st_horizontal ul.st_tabs li a.family, a.family{
	color:#BE2A7E;
}

div.st_horizontal ul.st_tabs li a.latenight, a.latenight{
	color:#0776c2;
}

a.latenight:hover, a.family:hover, a.music:hover{
	color:#000;
}

.st_horizontal{
	margin:0;
}

.st_horizontal .latin .text{
	color:black;
	font-size:11px;
	line-height:140%;
}

.features{
	background:#E9E9E9;
	padding:8px;
}

#google_translate_element.subpage{
	margin:0;
}

.themelink{
	margin:0 0 0 5px;
}

/* Euro Film Fest */

#eurogoogletranslate p {margin:0;padding:0;overflow:hidden;text-indent:-20px;padding-left:20px;}

#eurogoogletranslate a {font-weight:bold;}

#eurodatetab p {margin:0;padding:0;overflow:hidden;text-indent:-20px;padding-left:25px;}
#eurodatetab a {color:#000; font-weight:bold;}

.euro{
	color:#0571b9;
	font-weight:bold;
}

.euroSpecials{
	background:#E9E9E9;
	width:665px;
	padding:1px 10px 10px;
}

.euroSpecials h3{
	margin:7px 0 10px;
	color:#0571b9;
}

.euroSpecials a, .features a{
	color:#e81939;
	font-weight:bold;
}

.euroSpecials a:hover, .features a:hover{
	color:#0571b9;
}

.ticketPack{
	float:left;
	width:317px;
	padding:0 15px 0 0;
}

.euro a{
	color:#e81939;
	font-weight:bold;
	text-transform:uppercase;
}
.euro.st_horizontal a{
	font-weight:normal;
	color:#000;
	margin:1px 0 5px;
}

.euro a:hover{
	color:#0571b9;
}

a.euro{
	color:#e81939;
	font-weight:bold;
}

a.euro:hover{
	color:#0571b9;
}

h3.euro{
	margin-top:2px;
}

div.st_horizontal ul.st_tabs li a.music, a.music{
	color:#d9810e;
}

div.st_horizontal ul.st_tabs li a.family, a.family{
	color:#BE2A7E;
}

div.st_horizontal ul.st_tabs li a.latenight, a.latenight{
	color:#0776c2;
}

a.latenight:hover, a.family:hover, a.music:hover{
	color:#000;
}

.st_horizontal{
	margin:0;
}

.st_horizontal .euro .text{
	color:black;
	font-size:11px;
	line-height:140%;
}

.highlight{
	color:#c00;
	font-weight:bold;
}

.pinkhighlight{
	color:#ff00b2;
	font-weight:bold;
}

.highlight a{
	text-decoration:underline;
}

.valentine{
	color:#cc0257;
	font-weight:bold;
}

.yellowBox{
	background:#fffae7;
	padding:1px 5px;
}

.yellowBox .detailsbox{
	background:transparent;
	min-height:40px;
	padding:0;
}

.greyBox{
	background:#e9e9e9;
	padding:1px 5px;
}

.greyBox .detailsbox{
	background:transparent;
	min-height:60px;
	padding:0;
}

.redBox{
	background:#750e1b;
	padding:1px 15px;
	color:#fff;
}

.europurple {color:#805fb4;}

/* Spooky */

.spookybox{
	background:#000;
	color:#fff;
	padding:1px 15px;
}

.spookybox a{
	color:#fe0000;
	font-weight:bold;
}

.spookybox a:hover{
	color:#fff;
}

.spookysubhead {
	color:#750E1B;font-weight:bold;
}

/* MEMBER BENEFITS */

.levels_descrip {
border-bottom: 2px solid #999;
padding: 6px;
}

.bottomline {
width: 2px;
background-color: #999;
}

.levels_check {
border-bottom: 2px solid #999;
text-align: center;
}

tr#level125, tr#level500, tr#level2500 {
background-color: #DDDDDD;
}
